body{background-color: #FAEECD;

}

/*p{ color: #115582;
	font-family: Arial;}

h1{ color: #A31F1F;
	font-family: Consolas;
	font-size: 40px;}*/

h1{color: #917A5A;
font-family: consolas;
font-size: 25px;
text-align: center;
background-color: #FAEECD;
border-style: solid;
border-color: #FFFBEB;
border-width: 8px;
border-radius: 10px;
margin-top: 10px;
margin-left: 20%;
margin-right: 20%;
margin-bottom: 50px;
padding: 10px;
box-shadow: 8px 8px 8px rgba(133,120,94,1);
font-weight: bold;
}

p{color: #115582;
font-family: arial;
font-size: 15px;
text-align: justify;
}

ul, ol{color: #0A2D45;
font-family: arial;
font-size: 15px;
}

img{width: 30%;
border-style: solid;
border-width: 8px;
border-color: #FFFBEB;
border-radius: 10px;
box-shadow: 8px 8px 8px rgba(133,120,94,1);
 }

strong{color: #0A2D45;}

a {color: #008AAB;
outline: none;
text-decoration: none;
padding: 2px 1px 0;
font-weight: bold;
}

a:hover {color: #5CD0FF;
text-decoration: underline;}